## tagpy 0.94.7

=== debian/changelog ===
tagpy (0.94.7-2build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:15:20 +0000

tagpy (0.94.7-2) unstable; urgency=low

  * Bump standards to 3.9.0.
  * Convert to 3.0 (quilt) source format.
  * Update debian/copyright not to point to common license BSD, but rather
    include license text.

 -- Michal Čihař <nijel@debian.org>  Tue, 29 Jun 2010 11:05:23 +0200

tagpy (0.94.7-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.8.3 (no changes needed).
  * Boost 1.39 changed library name, adjust debian/rules and build depend on
    this version.
  * Add debian/README.source.

 -- Michal Čihař <nijel@debian.org>  Fri, 28 Aug 2009 14:32:54 +0200

tagpy (0.94.6-1) unstable; urgency=low

  * New upstream version.
  * Refresh optional-siteconf.patch.
  * Fix build when upstream has forgotten configure script.
  * Bump standards to 3.8.2 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Tue, 14 Jul 2009 16:28:44 +0200

tagpy (0.94.5-5) unstable; urgency=low

  * Update build deps to debhelper >= 7.0.50 for overrides.
  * Build depend on non versioned boost (Closes: #531121).

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Jun 2009 11:48:31 +0200

tagpy (0.94.5-4) unstable; urgency=low

  * Switch to boost 1.37.
  * Bump standards to 3.8.1 (no changes needed).
  * Switch from pycentral to pysupport.
  * Convert debian/rules to dh.
  * Add patch to simplify handling of build for more python versions.

 -- Michal Čihař <nijel@debian.org>  Wed, 18 Mar 2009 15:05:07 +0100

tagpy (0.94.5-3) unstable; urgency=low

  [ Michal Čihař ]
  * Update to standards 3.8.0 (no changes needed).
  * Update debian/copyright (year, link to GPL).

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Michal Čihař <nijel@debian.org>  Sun, 15 Feb 2009 14:13:14 +0100

tagpy (0.94.5-2) unstable; urgency=low

  * Include examples in binary package.

 -- Michal Čihař <nijel@debian.org>  Thu, 31 Jul 2008 11:42:36 +0200

tagpy (0.94.5-1) unstable; urgency=low

  * New upstream version.
    - Build depend on python-setuptools.
    - Fix configure params for new version.
    - This version builds fine with GCC 4.3 (Closes: #483343).
  * Use new homepage.
  * Adjust watch file to use PyPi which is now official download site.

 -- Michal Čihař <nijel@debian.org>  Wed, 28 May 2008 14:26:08 +0200

tagpy (0.93-5) unstable; urgency=low

  * Reupload as it seems to be easiest way to trigger rebuild on hppa and
    mipsel.
  * Move packaging to Python Modules Packaging Team:
    - Change Vcs fields in debian/control.
    - Add team to Uploaders.

 -- Michal Čihař <nijel@debian.org>  Tue, 20 May 2008 12:18:56 +0200

tagpy (0.93-4) unstable; urgency=low

  * Link module with correct boost library for each Python version.

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Apr 2008 09:18:24 +0200

tagpy (0.93-3) unstable; urgency=low

  * Fix watch file to match upstream website changes.

 -- Michal Čihař <nijel@debian.org>  Wed, 27 Feb 2008 17:18:05 +0100

tagpy (0.93-2) unstable; urgency=low

  * Update policy to 3.7.3 (no changes needed).
  * Drop dpatch build dependency, we don't use it anyway.
  * Adjusted Vcs-* headers to point to trunk.

 -- Michal Čihař <nijel@debian.org>  Tue, 26 Feb 2008 11:01:28 +0100

tagpy (0.93-1) unstable; urgency=low

  * New upstream release (Closes: #448309).

 -- Michal Čihař <nijel@debian.org>  Sun, 28 Oct 2007 13:11:17 +0900

tagpy (0.92-1) unstable; urgency=low

  * New upstream release, merges our patch.
    - Drop not needed patches.
  * Use new Homepage field.
  * Build for all supported python versions.

 -- Michal Čihař <nijel@debian.org>  Wed, 03 Oct 2007 01:46:20 +0900

tagpy (0.91-2) unstable; urgency=low

  * Add XS-Vcs headers.
  * Fix build with current boost libraries (Closes: #426865).
  * Rebuilt package is installable (Closes: #435785).
  * Fix crash caused by double free in addFrame (Closes: #438556).

 -- Michal Čihař <nijel@debian.org>  Sun, 19 Aug 2007 18:43:25 +0200

tagpy (0.91-1) unstable; urgency=low

  * Initial release (Closes: #417372).

 -- Michal Čihař <nijel@debian.org>  Tue,  3 Apr 2007 17:17:27 +0200
