## tagpy 0.94.8

=== debian/changelog ===
tagpy (0.94.8-4) unstable; urgency=low

  * Properly clean build files (Closes: #671332).
  * Use hardened build flags.
  * Bump standards to 3.9.3..

 -- Michal Čihař <nijel@debian.org>  Mon, 25 Jun 2012 15:28:48 +0200

tagpy (0.94.8-3) unstable; urgency=low

  * Remove silly check for distribute (Closes: #634343).
  * Bump standards to 3.9.2.
  * Add build-arch and build-indep targets.
  * Migrate to dh_python2.
  * Install package with --install-layout=deb.

 -- Michal Čihař <nijel@debian.org>  Tue, 19 Jul 2011 13:19:37 +0200

tagpy (0.94.8-2) unstable; urgency=low

  * Upload to unstable.

 -- Michal Čihař <nijel@debian.org>  Sun, 06 Feb 2011 12:59:50 +0100

tagpy (0.94.8-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental because of freeze.
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Fri, 03 Sep 2010 15:23:23 +0200
