=== debian/control ===
Source: tagpy
Section: python
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50),
    dpkg-dev (>= 1.16.1~),
    python-all-dev (>= 2.6.6-3~),
    libtag1-dev, 
    libboost-python-dev (>= 1.39.2),
    pkg-config,
    python-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/tagpy/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/tagpy/trunk/
Homepage: http://mathema.tician.de/software/tagpy

Package: python-tagpy
Architecture: any
Provides: ${python:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python module for manipulating tags in music files
 Binds Python to Scott Wheeler's TagLib. Makes it easy to read ID3 tags
 from MP3 files, Xiph Comments from Ogg Vorbis and FLAC files, and APE
 tags from MusePack files.
