## tagpy 2013.1

=== debian/changelog ===
tagpy (2013.1-6build2) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:24:48 +0000

tagpy (2013.1-6build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:57:53 +1200

tagpy (2013.1-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * Add python3-tagpy binary package (Closes: #739216)

  [ Michal Čihař ]
  * Bump standards to 4.0.0.

 -- Michal Čihař <nijel@debian.org>  Fri, 21 Jul 2017 13:09:40 +0200

tagpy (2013.1-5) unstable; urgency=medium

  * Use pypi.debian.net redirector for uscan.

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Aug 2015 14:35:23 +0200

tagpy (2013.1-4) unstable; urgency=medium

  * Add missing python-pkg-resources build dependency.
  * Bump standards to 3.9.6.
  * Adjust Vcs-Svn URL.
  * Use system setuptools for building.
  * Backport upstream patch for crash on non existing file (Closes: #712596).

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Oct 2014 10:49:40 +0200

tagpy (2013.1-3) unstable; urgency=low

  * Build depend on taglib 1.8.

 -- Michal Čihař <nijel@debian.org>  Wed, 24 Jul 2013 15:57:30 +0200

tagpy (2013.1-2) unstable; urgency=low

  * Fixed parameters passed to dh.

 -- Michal Čihař <nijel@debian.org>  Wed, 10 Jul 2013 12:11:59 +0200

tagpy (2013.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Michal Čihař ]
  * New upstream release.
  * Updated patches.
  * Bump standards to 3.9.4.
  * Use debhelper 9.
  * Fixed compilation with taglib 1.8 (Closes: #713707).

 -- Michal Čihař <nijel@debian.org>  Wed, 10 Jul 2013 10:59:10 +0200
