=== debian/control ===
Source: tagpy
Section: python
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
    dh-python,
    dpkg-dev (>= 1.16.1~),
    python-all-dev (>= 2.6.6-3~),
    python3-all-dev,
    libtag1-dev (>= 1.8), 
    libboost-python-dev (>= 1.39.2),
    pkg-config,
    python-pkg-resources,
    python3-pkg-resources,
    python-setuptools,
    python3-setuptools,
Standards-Version: 4.0.0
X-Python-Version: >= 2.5
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/tagpy.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/tagpy.git
Homepage: http://mathema.tician.de/software/tagpy

Package: python-tagpy
Architecture: any
Provides: ${python:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python module for manipulating tags in music files
 Binds Python to Scott Wheeler's TagLib. Makes it easy to read ID3 tags
 from MP3 files, Xiph Comments from Ogg Vorbis and FLAC files, and APE
 tags from MusePack files.

Package: python3-tagpy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python 3 module for manipulating tags in music files
 Binds Python to Scott Wheeler's TagLib. Makes it easy to read ID3 tags
 from MP3 files, Xiph Comments from Ogg Vorbis and FLAC files, and APE
 tags from MusePack files.
