=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3

PYVERSIONS=$(shell pyversions -v -r) $(shell py3versions -v -r) 
include /usr/share/python3/python.mk

override_dh_compress:
	dh_compress -X examples

override_dh_auto_configure-%:
	SITECONF_NAME=siteconf$*.py python$* ./configure.py \
			--taglib-inc-dir=`pkg-config --cflags-only-I taglib | sed 's/-I//'` \
			--boost-python-libname=boost_python-py`echo $* | tr -d .`

override_dh_auto_configure: $(PYVERSIONS:%=override_dh_auto_configure-%)

override_dh_auto_build-%:
	SITECONF_NAME=siteconf$*.py python$* setup.py build -b build$*

override_dh_auto_build: $(PYVERSIONS:%=override_dh_auto_build-%)

override_dh_auto_install-%:
	SITECONF_NAME=siteconf$*.py python$* setup.py build -b build$* install --no-compile --root=debian/$(call py_pkgname,python-tagpy,$*) --install-layout=deb

override_dh_auto_install: $(PYVERSIONS:%=override_dh_auto_install-%)

override_dh_auto_clean:
	rm -rf build* siteconf*.py *.pyc
