=== debian/watch ===
version=3
http://pypi.debian.net/tagpy/tagpy-(.*)\.tar\.gz
