## tagpy 2022.1

=== debian/changelog ===
tagpy (2022.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for taglib 2.0.2.
  * debian/control: Use new build-dep name libtag-dev from taglib 2.x.
  * Bump Build-dep to v4.7.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 19:00:23 -0500

tagpy (2022.1-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/83db5d5131288e0d45b163026f10dea34e1a3ecd.patch:
    Add upstream proposed patch to fix compatibility with both taglib
    1.x and 2.x.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Jan 2025 18:18:14 -0500

tagpy (2022.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream with changed upstream maintainer.
  * debian/control: Update Homepage information.
  * debian/control:
    + Add new build-dependency python3-pytest.
  * debian/rules: Drop all customizations and use the default buildsystem.
  * debian/patches:
    + Add patch to remove usage of distutils.
    + Add patch to remove tests with buggy path issues from Debian
      pybuild buildsystem.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Mar 2024 16:40:12 -0400

tagpy (2013.1-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libtag1-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:38:40 +0100

tagpy (2013.1-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jun 2022 00:38:38 -0400

tagpy (2013.1-7) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #938621).
  * Enable autopkgtest-pkg-python testsuite.

  [ Michal Čihař ]
  * Bump standards to 4.2.1.

 -- Ondřej Nový <onovy@debian.org>  Mon, 28 Oct 2019 13:25:59 +0100

tagpy (2013.1-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix compilation against boost1.67. (Closes: #914063)

 -- Anton Gladky <gladk@debian.org>  Wed, 21 Nov 2018 18:51:00 +0100
