## tagpy 2025.1

=== debian/changelog ===
tagpy (2025.1-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Convert to machine-readable format
  * Standards-Version: 4.7.2 (routine-update)
  * watch file standard 4 (routine-update)
  Set upstream metadata fields: Bug-Submit.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 Aug 2025 12:38:45 +0200

tagpy (2025.1-1) unstable; urgency=medium

  * New upstream version 2025.1
  * Drop python3-pkg-resources build-dep (Closes: #1083793)
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 12:58:44 +0100
