=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
                libtag-dev,
                libboost-python-dev,
                pkgconf,
-               python3-pkg-resources,
                python3-setuptools,
                python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tagpy
 Vcs-Git: https://salsa.debian.org/python-team/packages/tagpy.git
 Homepage: https://tevps.net/blog/2023/01/03/tagpy/
