=== debian/watch ===
version=4
https://pypi.debian.net/tagpy/tagpy-(.*)\.tar\.gz
